UVF exception request for rake 0.6.2-2 -> 0.7.0-1

Stefan Potyra sistpoty at ubuntu.com
Wed Feb 22 17:28:42 GMT 2006


Hi again,

Am Mittwoch 22 Februar 2006 18:16 schrieb Lucas Nussbaum:
> It is the kind of package that makes developers' life hell if their
> package's version is lagging behind. E.g: Developer A writes a Rakefile
> which works with v. 0.7.0, but doesn't with v. 0.6.2. Developers B
> (dapper user) only has v. 0.6.2.

Thanks for clarifying, I couldn't read that from the changelog. 
+1 from me.

Cheers,
	Stefan.



More information about the Ubuntu-motu mailing list